html{
margin:0;
padding:0;
}

body{
margin:0;
padding:0;
background:url(../img/wgc_bg_tile.jpg);
font:normal 75% arial, sans-serif;
}

a {
outline:none;
}

#skip{
position:absolute;
left:-999px;
}

#quick_search, #font_size{
display:none;
}

.message {
margin:0 35px;
width:863px;
padding:5px;
border:1px solid #ffeb08;
background:#fff8af;
text-align:center;
margin-bottom:5px;
font-size:85%;
}

/* Header */

#header{
background:url(../img/header.gif) center center no-repeat;
height:122px;
position:relative;
}

#header_info{
position:absolute;
padding-top: 5px;
right:55px;
text-align:right;
font:italic 12px Georgia, serif;
}

#header_info a{
text-decoration:none;
color:#AC1107;
}

#header_info a:hover{
text-decoration:underline;
}

#header_info span.title{
font-size:13px;
}

#header h1 {display:none;}

#container{
position:relative;
margin:0 auto;
width:945px;
background:url(../img/bg.png);
padding-bottom:20px;
}

/* Menu Styling */

#menu {
position:absolute;
top:122px;
left:35px;
background:url(../img/menu_bg.gif) 0 0 repeat-x;
width:840px;
font:italic 13px Georgia, serif;
padding-left:35px;
}

#menu ul {
margin:0;
padding:0;
list-style:none;
}

#menu ul ul {display:none;}

#menu ul li {
float:left;
position:relative;
}

#menu ul li a {
display:block;
float:left;
padding:10px 13px 8px 13px;
color:#E4DFB6;
text-decoration:none;
}

#menu ul li.first a {
border-left:0;
}

#menu ul li a:hover,
#menu ul li a.active {
color:#fff;
}

#menu ul li:hover ul {
display:block;
position:absolute;
width:140px;
left:0;
margin-top:33px;
margin-left:0px;
}

#menu ul li ul{
margin:0 0 0 -20px;
z-index: 99;
}

#menu ul li ul li {
display:block;
}

#menu ul li ul li a {
float:none;
width:140px;
background:#ac1107;
}

#menu ul li ul li a:hover{
background:#d9d0b1;
color:#312515;
}


/* Content */

#content{
padding:41px 0 10px 0;
}

.content{
overflow:visible;
min-height:723px;
margin:0 160px 0 35px;
}

.content a{
text-decoration:none;
color:#ac1107;
}

.content a:hover{
text-decoration:underline;
}

* html{
height:750px
}

#home_content{
width:420px;
}
.content_inner {
	padding: 0 10px;
}
.content_inner img { max-width: 730px; }
.content_inner table {}
.content_inner table tr{}
.content_inner table tr td { padding: 10px;}
.image{
	margin:0 0 0 0;
}
.img_left { margin-right: 10px; }
.img_right { margin-left: 10px; }
#slideshow {  }
.side_links { width: 120px; padding-left: 5px;}
.side_links span { 
	font-size: 16px; color:#B91308;
	font-family: Georgia;
    font-size: 130%;
    font-style: italic;
    font-weight: bold;
}
.side_links ul { padding: 0; margin: 0; }
.side_links ul li { list-style:none; margin-bottom: 15px; text-align: left !important; }
.side_links ul li:first-child { margin-top: 0px; }

h2{
color:#312515;
padding:10px;
margin-top:0;
font:normal 20px Georgia, serif;
font-style:italic;
border-bottom:1px dotted #d3d3c7;
}

h2.home_header{
margin-right:0;
}

.homecontent{
margin:0 10px;
}

/* Upcoming Events */

#events{
min-height:200px;
overflow:visible;
width:300px;
float:right;
margin:2px 1px 0 0;
}

#events_top{
background:url(../img/upcoming_events_header_bg.jpg);
height:50px;
}

#events_center{
background:#FFD231 url(../img/event_bg.jpg) bottom center no-repeat;
padding:1px 0 80px 0;
min-height:270px;
overflow:visible;
}

ul.upcoming{
margin:10px 0 0 0;
padding:0 0 0 15px;
list-style:none;
overflow:auto;
}

ul.upcoming li {
margin:0 0 10px 0;
}

ul.upcoming li a{
font-style:italic;
color:#c71509;
}

ul.upcoming .date{
font-size:85%;
color:#333;
}

ul.upcoming .event_image_small {
float:left;
}

ul.upcoming .event_image_small img {
height:43px;
margin-right:5px;
border:1px solid #333;
}


/* Club Contacts Styling */

table{
margin:0 0 0 30px;
}

table td{
padding:10px 0;
border-bottom:1px dotted #ccc;
}

/* Banner Styling */

#side_banners{
float:right;
margin:0 35px 0 0;
}

#side_banners ul{
margin:0;
padding:0;
list-style:none;
}

#side_banners ul li{
padding-bottom:1px;
text-align:right;
}

#bottom_banners{
padding-left:38px;
margin-top:10px;
}


#bottom_banners ul{
	margin:0;
	padding:0;
	list-style:none;
	display:inline-block;
}

#bottom_banners ul li{
	display:inline-block;
	padding-left:2px;
}

ul.banner a img{
	border:none;
}

/* Events Page Styling */

h2.events{
margin:0;
}

.date_info {
background:#f7f7f2;
width:420px;
padding:10px;
border:1px solid #e9e9de;
margin-bottom:20px;
font-size:11px;
}

.event_image {
float:left;
margin:0 10px 10px 0;
border:1px solid #ccc;
}

.event_image a img {
border:1px solid #ccc;
margin:2px 2px 0 2px;
}

table.events_table{
margin:0;
}

#event_months{
position:absolute;
right:270px;
top:175px;
}

table.events_table td a{
color:#950f06;
}

table.events_table td a:hover{
color:#333;
}

.entries{
margin:0 0 0 10px;
}

#event_sponsors{
width:300px;
float:right;
margin:0 0 0 10px;
}

#sponsors_top{
background:url(../img/sponsor_head.jpg) no-repeat;
height:51px;
}

#sponsors_center{
background:url(../img/sponsor_bg.jpg);
min-height:150px;
}

#sponsors_center a:hover{
text-decoration:underline;
}

#sponsors_bottom{
background:url(../img/sponsor_bottom.jpg) no-repeat;
height:77px;
}

ul.sponsored{
margin:0;
padding:10px 0 0 0;
list-style:none;
}

ul.sponsored li{
padding:0 0 10px 15px;
}

/*Fixtures Page Styling */

h2.fixtures_header{
margin:0;
}

#fixture_months{
position:absolute;
right:175px;
padding:9px 0 0 0;
}

#fixture_cats{
position:absolute;
right:250px;
padding:10px 0 0 0;
}

#fixture_cats ul{
margin:0;
padding:0;
list-style:none;
}

#fixture_cats ul li{
display:inline;
padding:0 0 0 5px;
font-style:italic;
font-weight:bold;
}

#fixture_cats ul li a{
color:#333;
text-decoration:none;
}

#fixture_cats ul li a:hover{
text-decoration:underline;
color:#ac1107;
}

#fixture_cats ul li a.active{
color:#ac1107;
}

table.fixtures_table, table.events_table{
margin:0 0 20px 0;
}

table.fixtures_table th.month_heading, table.events_table th.month_heading{
font-size:130%;
background:#fff;
padding:10px 0 10px 5px;
color:#000;
text-align:left;
font-family:georgia;
border:0;
}

table.fixtures_table th, table.events_table th{
background:#FFD232;
color:#000;
border:1px solid #E7B505;
border-top:0;
border-left:0;
padding:3px;
font-style:italic;
font-family:Georgia;
font-weight:lighter;
font-size:11px;
}

table.fixtures_table td, table.events_table td{
text-align:center;
width:246px;
padding:3px;
color:#333;
border-bottom:1px dotted #ccc;
}

table.fixtures_table td p, table.events_table td p{
margin:0;
padding:2px 0;
}

tr.dark td{
background:#f7f7f2;
}

/* Contact Page Styling */

#contact_content{
width:400px;
margin:0 0 0 20px;
}

#contact_header{
margin:0 310px 0 10px;
}

#contact_bg{
float:right;
}

#form_top{
background:url(../img/form_head_bg.jpg) no-repeat;
height:49px;
margin:1px 0 0 0;
width:300px;
}

#contact_form{
margin:0 10px 0 0;
background:url(../img/sponsor_bg.jpg);
}

#form_bottom{
background:url(../img/form_bg.jpg) no-repeat;
height:77px;
margin:0 0 10px 0;
}

form{
width:300px;
margin:0;
padding-bottom:10px;
}

#contact_form label{
display:block;
color:473e30;
float:left;
width:130px;
padding-top:3px;
}

#contact_form form .input {
margin-bottom:10px;
padding:5px 0 0 20px;
}

#contact_form form .input input {
border:1px solid ##E2E3EA;
width:255px;
font-size:small;
border:1px solid #abc6d2;
}

#contact_form form textarea {
border:1px solid ##E2E3EA;
width:255px;
border:1px solid #abc6d2;
}

#contact_form .submit input{
margin:0 0 0 20px;
font-size:100%;
}

/* Links Styling */

p.link_para{
padding:0 0 20px 20px;
}

#links ul{
list-style:none;
}

#links ul li{
padding:0 0 10px 0;
}

#links ul li span.cat{
display:block;
color:#b91308;
font-weight:bold;
font-size:130%;
font-family:Georgia;
font-style:italic;
padding:0 0 6px 0;
}

#links ul li span.name{
font-weight:bold;
font-style:italic;
font-family:Georgia;
}


/* Footer Styling */

#footer{
text-align:center;
font-size:85%;
padding:10px 0 0 0;
color:#8b8774;
border-top:1px solid;
margin:0 35px;
}

/*Box Account... */
#box_account {
padding:0 20px 0 20px;
text-align:center;
font-size:11px;
}

#box_account ul {
margin:0;
padding:0;
list-style:none;
}

#box_account ul li {
display:inline;
padding:0 8px 0 10px;
margin:0;
border-left:1px solid;
}

#box_account ul li.first {
border:0;
}

#box_account ul li a {
color:#888;
text-decoration:none;

}

#box_account ul li a:hover {
color:#000;
}
#member_login { margin-top: 15px; }
#member_login form, #my_account form {
border:1px solid #ddd;
background:#f7f7f2;
padding:10px;
margin:0 auto 20px auto;
}

#member_login form .input, #my_account form .input {
margin-bottom:5px;
overflow:auto;
}

#member_login form .input label {
display:block;
width:100px;
float:left;
}

#my_account form .input label {
display:block;
}

#my_account form  .input input,
#my_account form  .input select {
border:1px solid #ddd;
width:295px;
}

#member_login form .input input {
border:1px solid #ddd;
width:195px;
}

#member_login form .submit {
padding-left:100px;
}

#my_account form .submit {
text-align:right;
margin-right:3px;
}

#member_login form .submit input,
#my_account form .submit input {
font:italic 100% Georgia;
border:1px solid #ccc;
background:#fff;
color:#000;
padding:1px 5px 2px 5px;
cursor:pointer;
}


#member_login form .submit input:hover,
#my_account form .submit input:hover {
background:#B01B17;
color:#fff;
border:1px solid #000;
}

.gallery { padding: 0 10px; }
.gallery ul { padding: 0; margin: 0;}
.gallery ul li { list-style:none; display:inline-block; float:left; margin-right: 10px;}
.gallery ul li:last-child { margin-right: 0px;}
.gallery ul li a { }

.testimonials { padding: 0 10px; }
.testimonials ul {padding: 0; margin: 0;}
.testimonials ul li {list-style:none; margin-bottom: 10px;}
.testimonials h3 { margin: 0 0 0px 0; color:#B91308;}
.testimonials p { margin: 0;}
.testimonials p.name {font-weight:bold;}
.testimonials a {color:#B91308; font-style:italic;}
.error { border: 1px solid #f00 !important; }

.page-banner {height:238px;width:748px;overflow: hidden;margin:0 0 7px 0;border: 1px solid #333;}
.banner-content {background-position: center center;background-size: cover;height: 240px;}